#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.16
visibility:           public
id:                   yesod-test-1.6.16-2CuDIt8SDIi7LdzAgMTLVE
key:                  yesod-test-1.6.16-2CuDIt8SDIi7LdzAgMTLVE
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  e521727d7739975ef7427e2835505db8
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.Internal.SIO Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-test-1.6.16
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-test-1.6.16
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-test
hs-libraries:         HSyesod-test-1.6.16-2CuDIt8SDIi7LdzAgMTLVE
depends:
    HUnit-1.6.2.0-BbdSRE1ivgr5FoFXtFn37H
    aeson-2.1.2.1-7IgTEIjsesxDBKStPrg8Ee
    attoparsec-0.14.4-Gy8NthJdplC7rvqKUZX715 base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-9MxJnDP1bSQLPRBiL4mEXo
    blaze-markup-0.8.3.0-CLBClyuhSKTIiguvvjsXmX bytestring-0.11.4.0
    case-insensitive-1.2.1.0-AaasGaU67AZI2uOcvgi7uv
    conduit-1.3.6.1-I0pkWSrZ9L621n2N9S5oir containers-0.6.5.1
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5
    hspec-core-2.10.9-7yO45d4zctM4pxLO6U8zpB
    html-conduit-1.3.2.2-JTytt64u9Mw1qEbcBaWFtk
    http-types-0.12.4-HtCYpQIQFjj1M0lE5V2LXG
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-3.1.4.0-Hw2M7QXfBbV5zvwWyCqJAC
    pretty-show-1.10-JwphvxEdk99BsHrT870tUy text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 wai-3.2.4-Etf4t8sbGx0KwC6RGtgsFP
    wai-extra-3.1.15-KCYGZ3vmPdj8D2AKIZIkOE
    xml-conduit-1.9.1.4-F7szwaDw4kOIQvQkFf3SmQ
    xml-types-0.3.8-LZyzf9bLT8K9kdiyyQ9IUF
    yesod-core-1.6.26.0-EDR4AGPsb0Z9JLCk8U9fRh

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

